td,th {
	margin: 0px;
	padding: 0px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00CCFF;
}
body {
	background-color: #002E70;
	margin: 0px;
	padding: 0px;
}
a:link,a:visited {
	color: #0099FF;
	text-decoration: underline;
}
a:hover {
	color: #0099FF;
	text-decoration: none;
}
table {
	margin: 0px;
	padding: 0px;
	border: none;
}
.search {
	font-size: 9px;
}
.tiny {
	font-size: 8px;
}
